@import "variables";
* {
    font-family: proxima-nova,sans-serif;
    color: $primary;
}
body {
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
    color: $primary;
}
a {
    color: #3d8ff2;
    text-decoration: none;
    cursor: pointer;
}
img {
    max-width: 100%;
    height: auto;
}
button {
    cursor: pointer;
    outline: none;
    border: none;
}
.primaryButton{
    background: $base;
    border-radius: 4px;
    font-weight: 700;
    color: $white;
    font-size: 16px;
    line-height: 24px;
    padding: 12px 22px;
    text-decoration: none;
    display: inline-block;
}
.login_primaryButton_nav {
    background: $white;
    border-radius: 4px;
    font-weight: 600;
    color: $white;
    font-size: 14px;
    line-height: 24px;
    padding: 4px 10px;
    text-decoration: none;
    display: inline-block;
    color: $header-color;
    width: 100%;
    .userIcon {
        width: 20px;
        height: 21px;
        background-position: -484px -1118px;
        padding: 0;
        margin-right: 8px;
        vertical-align: middle;
    }
}
@mixin limit-lines {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.container {
    max-width: 1180px!important;
}
a {
    text-decoration: none;
    cursor: pointer;
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0;
    padding: 0;
}

.ieltsmaterialIcons {
    background: url(../images/master-sprite.png) no-repeat;
    display: inline-block;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
    &.fullStar {
        width: 20px;
        height: 20px;
        background-position: -2px -961px;
        vertical-align: middle;
    }
    &.greyStar {
        width: 20px;
        height: 20px;
        vertical-align: middle;
        background-position: -65px -1035px;
    }
    &.closeIcon {
        width: 22px;
        height: 22px;
        background-position: -33px -824px;
    }
    &.backArrowIcon {
        width: 22px;
        height: 22px;
        background-position: -33px -851px;
    }
}
.hambergerMenuIcon {
    display: none;
    @media (max-width: 1023px){
        display: block;
        width: 26px;
        height: 23px;
        background-position: -31px -766px;
    }
}
.bookDemoCtaDiv, .userProfile, .addToCart {
    display: inline-block;
    padding: 0 10px;
}
.primaryMenu {
    background: $header-color;
    padding: 12px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 4;
    box-shadow: inset 0 -1px 0 0 #d8d8d8;
    .primaryMenu {
        padding: 14px 0;
    }
    .row {
        margin: 0;
        justify-content: space-between;
        align-items: center;
    }
    .getSkilLogo {
        display: block;
        max-width: 158px;
        @media (max-width: 1023px){
            max-width:100%;
            height: 28px;
        }
    }
    .selectBox{
        display: flex;
        align-items: center;
        .courseSelectbox {
            padding-left: 30px;
            position: relative;
            &:after{
                content: "";
                background: url(../images/master-sprite.png) no-repeat;
                background-position: -36px -949px;
                width: 17px;
                height: 17px;
                position: absolute;
                right: 5px;
                top: 9px;
                z-index: -1;
            }
            select {
                width: 102px;
                background: transparent;
                border: 1px solid $white;
                color: $white;
                border-radius: 4px;
                height: 32px;
                padding: 0 14px;
                appearance: none;
                cursor: pointer;
                &:focus{
                    outline: none;

                }
            }
        }
    }
    .searchBar {
        flex-basis: 400px;
        position: relative;
        @media (max-width: 1023px) {
            padding: 8px 16px;
            background:$header-color;
            top: 50px;
            position: fixed;
            width: 100%;
            left: 0;
            &.fixedSearchBar {
                position: fixed;
                transform: translate(-50%,0);
                top: 0;
                left: 50%;
                width: 70%;
                z-index: 3;
                margin: 0;
                padding: 5px 0;
            }
        }
        .autoCompleteField {
            font-size: 12px;
            line-height: 24px;
            padding: 4px 8px;
            padding-left: 44px;
            border-radius: 4px;
            width: 100%;
            border: none;
            outline: none;
            background: url(../images/search-icon.png) $white no-repeat;
            background-position: 18px 48%;
            color: $primary;
            @media (max-width:1023px) {
                padding: 8px 8px 8px 44px;
            }
        }
    }
    .notifyBtn {
        display: inline-block;
        .notifyIcon {
            width: 25px;
            background-position: -185px -1162px;
            height: 28px;
            margin-bottom: -10px;
        }
    }
    .bookDemoCtaBtn {
        padding: 4px 22px;
        font-weight: 600;
    }
}
.sec_space{
    padding: 80px 0;
    @media (max-width:1023px) {
        padding: 40px 0;
    }
}
.secHead{
    text-align: center;
    h2{
        font-size: 36px;
        line-height: 44px;
        @media (max-width:1023px) {
            font-size: 24px;
            line-height: 32px;
        }
    }
    p{
        font-size: 18px;
        font-weight: normal;
        line-height: 28px;
    }
}
.pageBanner{
    background: url(../images/newBanner.webp) no-repeat;
    position: relative;
    overflow: hidden;
    height: 500px;
    background-size: cover;
    padding-top: 120px;
    &:before{
        content: "";
        background: linear-gradient(to right, #282828 0%, rgba(40, 40, 40, 0.8) 13%, rgba(40, 40, 40, 0.7) 26%, rgba(40, 40, 40, 0) 50%);
        width: 50%;
        height: 100%;
        position: absolute;
        top: 0;
        @media (max-width:1023px) {
            bottom: -25px;
            transform: rotate(270deg);
            height: 375px;
            top: unset;
            width: 100%;
        }
    }

    @media (max-width:1023px) {
        background-position: center center;
        height: auto;
        padding: 60px 0 40px;
    }
    .row{
        align-items: center;
    }
    h2 {
        font-size: 40px;
        font-weight: bold;
        line-height: 52px;
        color: $white;
        @media (max-width:1023px) {
            font-size: 24px;
            line-height: 32px;
            text-align: center;
        }
    }
    p{
        padding: 20px 0 40px;
        font-size: 17px;
        font-weight: normal;
        line-height: 24px;
        color: $white;
        @media (max-width:1023px) {
            padding: 20px 0 0;
            text-align: center;
        }
    }
    .primaryButton{
        padding: 18px 49px;
        font-weight: bold;
        @media (max-width:1023px) {
            width: 100%;
            padding: 12px;
            margin-top: 30px;
        }
    }
}
// sec start
.communicationSkils{
    padding-top: 40px;
    @media (max-width:1023px) {
        padding-bottom: 25px;
        .row{
            margin: 0;
        }
    }
    .secHead{
        padding-bottom: 30px;
        @media (max-width:1023px) {
            padding-bottom: 16px;
        }
        h2{
            padding-bottom: 30px;
            @media (max-width:1023px) {
                padding-bottom: 16px;
            }
        }
    }
}
.skillList {
    flex-basis: 15.17%;
    margin-right: 20px;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0,  .16);
    transition: .2s ease;
    text-align: center;
    background: #fff;
    &:hover{
        box-shadow: 0 10px 15px 0 rgba(0, 0, 0,  .30);
        transition: .2s;
    }
    @media (max-width:1023px) {
        margin-bottom: 15px;
        margin-right: 15px;
        flex-basis: 47.5%;
        &:nth-child(2n){
            margin-right: 0;
        }
    }
    &.economy{
        background: #def6f4;
    }
    &.health{
        background: #ffecf5;
    }
    &.multicultural{
        background: #fff5d9;
    }
    &.qualityedu{
        background: #fdebee;
    }
    &.career{
        background: #ebf5ff;
    }
    &.life{
        background: #efe8ff;
    }
    &:hover{
        text-decoration: none;
    }
    &:last-child{
        margin-right: 0;
    }
    .skillListcontent {
        padding: 30px 15px 48px;   
        @media (max-width:1023px) {
            padding: 20px 10px 20px;
        }
        &.communication{
            padding: 30px 7px 49px;
            @media (max-width:1023px) {
                padding: 20px 7px 20px;
            }
        }  
        &.trainers{
            padding: 30px 10px 49px;
            @media (max-width:1023px) {
                padding: 20px 10px 20px;
            }
        }        
         
        .ieltsmaterialIcons{
            width: 60px;
            height: 60px;
            &.personalclassIcon {
                background-position: -15px -2086px;
                height: 66px;
            }
            &.trainerIcon{
                background-position: -414px -1800px;
                height: 61px;
            }
            &.communicationICon{
                background-position:-320px -1892px;
                height: 64px;
            }
            &.cvIcon{
                background-position:-221px -1898px;
            }
            &.coprateICon{
                background-position: -390px -1713px;
                width: 75px;
            }
            &.assistanceIcon{
                height: 64px;
                background-position: -340px -1802px;
            }
        }
        p{
            padding-top: 20px;
            font-size: 20px;
            font-weight: 600;
            line-height: 24px;
            @media (max-width:1023px) {
                font-size: 18px;
                line-height: 24px;
            }
        }
    }
}
// sec close

// sec start

.joinUS{
    background: url(../images/joinusBg.webp) no-repeat;
    background-size: cover;
    @media (max-width:1023px) {
        background: url(../images/joinusMB.webp);
        .primaryButton{
            text-transform: uppercase;
            width: 46.5%;
            margin: 40px auto 0;
        }
        .offset-1 {
            margin-left: 11.666667%;
        }
        
    }
    .secHead{
        text-align: left;
        @media (max-width:1023px) {
            text-align: center;
        }
        p{
            font-size: 17px;
            line-height: 24px;
            padding: 20px 0 40px;
            @media (max-width:1023px) {
                padding: 16px 0 16px;
            }
        }
        .primaryButton{
            text-transform: uppercase;
            padding: 12px 40px;
        }
    }
    .shapeBox {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        .shapeList {
            position: relative;
            margin-right: 20px;
            @media (max-width:1023px) {
                width: 104px;
                height: 120px;
                margin-right: 6px;
            }
            &:nth-child(3){
                margin-left: 70px;
                margin-top: -25px;
                @media (max-width:1023px) {
                    margin-left: 55px;
                }
            }
            &:last-child{
                margin-top: -25px;
                 margin-right: 0;
            }
            p {
                font-size: 20px;
                font-weight: bold;
                line-height: 24px;
                text-align: center;
                position: absolute;
                top: 50%;
                left: 47%;
                transform: translate(-45%, -50%);
                @media (max-width:1023px) {
                    font-size: 18px;
                    transform: translate(-32%, -50%);
                    left: 39%;
                }
                span {
                    display: block;
                    margin-top: 5px;
                    font-weight: normal;
                    font-size: 16px;
                    @media (max-width:1023px) {
                        font-size: 14px;
                        line-height: 16px;
                        margin-top: 0;
                    }
                }
            }
        }
    }
}

.selfLearningType {
    text-align: center;
    padding-bottom: 20px;
    padding-top: 40px;
    @media (max-width:1023px) {
        padding-top: 11px;
    }
    ul {
        margin: 0;
        padding: 0;
        li {
            list-style-type: none;
            border-radius: 30px;
            font-size: 16px;
            line-height: 24px;
            border: 1px solid $b-color;
            display: inline-block;
            padding: 12px 24px;
            margin-right: 5px;
            font-weight: 600;
            cursor: pointer;
            @media (max-width:1023px) {
                border-radius: 4px;
                margin-right: 0;
                margin-bottom: 10px;
                width: 75%;
                padding: 14px;
                box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
                font-size: 14px;
                border: none;
            }
            &.current {
                background: $base;
                color: $white;
                font-weight:600;
                border-color: $base;
            }
        }
    }
}

.selfLearningSlider, .reviewList {
    display: block;
    overflow: auto;
    white-space: nowrap;
    padding: 5px;
    text-align: center;
    @media (max-width:1023px) {
        padding: 5px 0;
    }
}
.selfLearningList{
    position: relative;
}
.selfLearningCard {
    display: inline-block;
    width: 360px;
    white-space: normal;
    border-radius: 4px;
    background:$white;
    border: 1px solid $b-color;
    margin-right: 25px;
    text-align: left;
    @media (max-width:1023px){
        border: none;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
        width: 265px;
        margin-right: 16px;
    }
    &:last-child {
      margin-right: 0;
    }
    .usersRating{
        p{
            display: inline-block;
            font-size: 16px;
            color: $secondary;
            line-height: 32px;
            font-weight: bold;
        }
    }
    .cardHeading {
      padding: 30px 30px 10px;
      background: $bg-color;
      @media (max-width:1023px) {
        padding: 16px 16px 9px;
      }
      h3 {
        line-height: 38px;
        font-size: 22px;
        margin-bottom: 8px;
        -webkit-line-clamp: 1;
        @include limit-lines();
        min-height: 38px;
        font-weight: 600;
        @media (max-width:1023px) {
            font-size: 18px;
            line-height: 28px;
            min-height: 28px;
            margin-bottom: 5px;
        }
      }
    }
    .cardContent {
      padding: 30px;
      @media (max-width:1023px) {
        padding: 16px;
      }
      .primaryButton {
        display: block;
        width: 100%;
        text-align: center;
      }
      ul {
        margin: 0;
        padding: 0;
        min-height: 130px;
        -webkit-line-clamp: 7;
        @include limit-lines();
        margin-bottom: 20px;
        @media (max-width:1023px) {
            margin-bottom: 0;
            border-bottom: 1px dashed $b-color;
            padding-bottom: 16px;
        }
        li {
          font-size: 16px;
          line-height: 32px;
          position: relative;
          padding-left: 36px;
          list-style-type: none;
          @media (max-width:1023px) {
            font-size: 14px;
          }
          &:after {
            content: " ";
            background: url("../images/master-sprite.png") no-repeat;
            background-position: 0px -1119px;
            width: 24px;
            height: 23px;
            position: absolute;
            left: 0;
            top: 5px;
          }
          &.freeBook{
            max-width: 95%;
            color: $base;
          }
        }
      }
      .pricing {
        padding: 0 0 30px 0;
        @media (max-width:1023px) {
            padding-top: 16px;
            padding-bottom: 16px;
        }
        p {
          font-size: 20px;
          line-height: 24px;
          font-weight: 600;
          position: relative;
          @media (max-width:1023px) {
            font-size: 28px;
            line-height: 40px;
          }
          span {
            font-size: 20px;
            line-height: 28px;
            padding-left: 10px;
            color: #989898;
            text-decoration: line-through;
            font-weight: normal;
            position: absolute;
            top: 6px;
            @media (max-width:1023px) {
                font-size: 16px;
                line-height: 24px;
                top: 21px;
            }
          }
        }
      }
    }
}


.appProcess{
    background: $bg-color;
    @media (max-width:1023px) {
        .secHead{
            max-width: 85%;
            margin: auto;
        }
    }

    .container {
        max-width: 1225px !important;
    }
    .startsText {
        margin-right: 60px;
        position: relative;
        @media (max-width:1023px) {
            text-align: center;
        }
        .rocketIcon{
            width: 52px;
            height: 186px;
            background-position: -40px -2397px;
            margin-bottom: 0;
        }
        @media (max-width:1023px) {
            flex-basis: 100%;
            margin: 0;
        }
        p {
            font-weight: 600;
            font-size: 16px;
            color: $header-color;
            text-align: center;
            z-index: 1;
            line-height: 24px;
            @media (max-width:1023px) {
                position: unset;
                transform: unset;
                margin: 0 auto;
                margin-bottom: 20px;
            }
        }
    }
    .desireScorewrp {
        @media (max-width:1023px) {
            width: 100%;
            text-align: center;
        }
        .champIcon {
            width: 100.7px;
            height: 178.9px;
            margin-bottom: 0 !important;
            background-position: -4px -2629px;
        }
        p{
            font-size: 16px;
            font-weight: bold;
            color: $header-color;
            text-align: center;
        }
    }
    .imigrationStepList {
        flex-basis: 186px;
        margin-right: 40px;
        &.conceptBul{
            flex-basis: 210px;
            margin-left: -10px;
            @media (max-width:1023px) {
                flex-basis: 100%;
                margin-left: 0;
                
            }

        }
        @media (max-width:1023px) {
            flex-basis: 100%;
            margin: 0;
            margin-bottom: 20px;
            display: flex;
            padding: 0 35px;
            flex-wrap: wrap;
            justify-content: center;
            .imigrationContent{
                width: 74%;
                padding-left: 20px;
                text-align: left;
            }
        }
        h3 {
            font-size: 16px;
            line-height: 24px;
            font-weight: bold;
            margin-bottom: 20px;
            text-overflow: ellipsis;
            overflow: hidden;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            text-transform: capitalize;
            padding-bottom: 10px;
            color: $header-color;
            position: relative;
            max-width: 85%;
            @media (max-width:1023px) {
                min-height: unset;
            }
            &:after{
                content: "";
                height: 4px;
                width: 74px;
                background: $base;
                position: absolute;
                left: 0;
                bottom: 0;
            }
        }
        p{
            font-size: 18px;
            font-weight: normal;
            line-height: 24px;
        }
    }
    .immigrationStep{
        position: relative;
        margin-top: 40px;
        @media (max-width:1023px) {
            margin-top: 20px;
        }
    }
    .ieltsmaterialIcons {
       margin-bottom: 60px;
        position: relative;
        @media (max-width:1023px) {
            margin-bottom: 0;
        }
        &.laptopIcon {            
            background-position: -283px -2419px;
            width: 110px;
            height: 109px;
            @media (max-width:1023px) {
                background-position: -322px -2711px;
                width: 73.9px;
                height: 88.5px;
            }
        }  
        &.conceptICon{
            width: 86.7px;
            height: 134px;
            background-position: -149px -2408px;
            margin-bottom: 35px;
            @media (max-width:1023px) {
                background-position: -322px -2581px;
                width: 73.9px;
                height: 100.5px;
                margin-bottom: 0;
            }
        } 
        &.upskilIcon{       
            width: 120.1px;
            height: 130px;
            background-position: -181px -2248px;
            margin-bottom: 42px;
            @media (max-width:1023px) {
                background-position: -176px -2711px;
                width: 97.9px;
                height: 110.5px;
                margin-bottom: 0;
                margin-left: -32px;
            }
        }
        &.practiceIcon{
            width: 122px;
            height: 130px;
            background-position: -348px -2237px;
            margin-bottom: 42px;
            @media (max-width:1023px) {
                margin-left: -32px;
                background-position: -162px -2597px;
                width: 100.9px;
                height: 100.5px;
                margin-bottom: 0;
            }
        } 
    }
    .bookBtn {
        text-align: center;
        @media (max-width:1023px) {
            margin-top: 16px;
        }
        .primaryButton{
            text-transform: uppercase;
            padding: 12px 27px;
        }
    }
}
.studentsReviewsSection{
    @media (max-width:1023px) {
        padding-top: 0;
        padding-bottom: 15px;
    }
}


.reviewWrap{
    position: relative;
    padding-top: 40px;
    @media (max-width:1023px) {
        padding-top: 20px;
        .scrollRight, .scrollLeft{
            display: block;
        }
    }
}
.stdReviewCard {
    padding: 20px;
    padding-top: 36px;
    border: 1px solid $b-color;
    border-radius: 4px;
    margin-bottom: -5px;
    position: relative;
    display: inline-block;
    width: 360px;
    margin-right: 25px;
    @media (max-width:1023px) {
        padding-top: 16px;
        width: 100%;
        margin: 0 0 16px;
    }
    .bandValueDiv {
        position: absolute;
        right: 25px;
        top: 0;
        text-align: center;
        &:after{
            content: "";
            position: absolute;
            width: 182px;
            background: $base;
            height: 5px;
            left: 50%;
            transform: translate(-50%,0);
            top: -5px;
            border-top-left-radius: 6px;
            border-top-right-radius: 6px;
        }
        .bandLabel {
            position: absolute;
            width: 171px;
            border-top: 30px solid $base;
            border-left: 13px solid transparent;
            border-right: 13px solid transparent;
            display: inline-block;
            margin-top: -5px;
            z-index: 1;
        }
       .bandscore {
            position: relative;
            display: inline-block;
            padding: 5px;
            font-size: 18px;
            line-height: 20px;
            width: 171px;
            text-align: center;
            color: $white;
            font-weight: 600;
            margin-top: -5px;
            z-index: 2;
            text-transform: uppercase;
        }
    }
    .row {
      margin: 0;
      align-items: center;
      flex-wrap: unset;
    }
}
.studentImage {
    flex-basis: 120px;
    margin-right: 20px;
    @media (max-width:1023px) {
        flex-basis: 80px;
    }
    img {
        max-width: 120px;
        max-height: 120px;
        margin: 0 auto;
        display: block;
        border-radius: 50%;
        @media (max-width:1023px) {
            max-width: 80px;
            max-height: 80px;
        }
    }
}
.studentInfo {
    flex-basis: calc(100% - 140px);
    text-align: left;
    @media (max-width:1023px) {
        padding-top: 16px;
    }
    .studentName {
        font-size: 18px;
        line-height: 24px;
        font-weight: 600;
        text-transform: none;

    }
    .studentClg {
        font-size: 14px;
        line-height: 24px;
        color: $secondary;
        position: relative;
        padding-bottom: 6px;
        margin-bottom: 4px;
        &:after {
        content: "";
        position: absolute;
        bottom: 0;
        height: 2px;
        width: 112px;
        background: #989898;
        left: 0;
        }
    }
    a {
        outline: none;
        text-decoration: none;
        font-size: 16px;
        line-height: 24px;
        color: #1f86b6;
    }
    .arrowIcon {
        width: 19px;
        height: 13px;
        background-position: -481px -1009px;
        vertical-align: middle;
    }
}
.reviewText {
margin-top: 20px;
margin-bottom: 12px;
font-size: 16px;
line-height: 24px;
position: relative;
p {
    height: 240px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    white-space: normal;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    &::-webkit-scrollbar {
    width: 5px;
    }
    &::-webkit-scrollbar-thumb {
    background: #ccc;
    }
    &::-webkit-scrollbar-track {
    background: #f1f1f1;
    }
}
&:before,
&:after {
    content: "";
    position: absolute;
    width: 25px;
    height: 20px;
    background: url("../images/master-sprite.png");
}
&:before {
    top: -13px;
    left: -2px;
    background-position: -478px -977px;
}
&:after {
    bottom: -17px;
    right: -2px;
    background-position: -480px -950px;
}
}
.ratingsByStudent {
text-align: center;
}

.faqSection{
    padding-top: 0;
    @media (max-width:1023px) {
        .row{
            flex-flow: column-reverse;
        }
        .offset-1{
            margin: 0;
        }
    }
    h2{
        color: $primary;
        font-size: 36px;
        line-height: 44px;
        padding-bottom: 30px;
        @media (max-width:1023px) {
            font-size: 24px;
            line-height: 32px;
            text-align: center;
        }
    }
    .faqQuestion {
        color: $primary;
        font-weight: normal;
        cursor: pointer;
        margin-bottom: 20px;
        position: relative;

        @media (max-width:1023px) {
            margin-bottom: 15px;
            font-weight: 600;
            max-width: 95%;
        }
        &:after {
            content: "";
            width: 17px;
            height: 12px;
            position: absolute;
            right: 0;
            top: 6px;
            background: url(../images/master-sprite.png) no-repeat;
            background-position: -4px -333px;
            transition: .2s ease;
        }
        &.downAngle{
            &:after{
                transform: rotate(-180deg);
            }
        }
    }
    .faqQuestion, p {
        border-bottom: 1px solid $b-color;
        font-size: 16px;
        line-height: 24px;
        padding-bottom: 20px;
        @media (max-width:1023px) {
            padding-bottom: 15px;
        }
    }
    .faqAnswer {
        color: $secondary;
        margin-bottom: 20px;
        display: none;
        font-weight: bold;
        @media (max-width:1023px) {
            margin-bottom: 15px;
            font-size: 14px;
        }
    }
}
  
.feautredIn {
    background: #f5f5f5;
    h2 {
      padding-bottom: 40px;
      @media (max-width:1023px) {
        padding-bottom: 30px;
        max-width: 86%;
        margin: auto;
      }
    }
  }
  .featuredBrandList {
    display: flex;
    justify-content: center;
  }
  .featuredBrand {
    border-radius: 6px;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.17);
    background: $white;
    padding: 36px 3px;
    align-items: center;
    text-align: center;
    margin: 5px 9px;
    max-height: 136px;
    width: 176px;
    display: inline-block;
  }
  .featuredCard {
    border-radius: 6px;
    box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.24);
    flex-basis: 23%;
    margin-right: 30px;
    overflow: hidden;
    transition: 0.2s ease;
    &:nth-of-type(4n) {
      margin-right: 0;
    }
    &:hover {
      box-shadow: 0 0 40px rgba(0, 0, 0, 0.24);
    }
    a {
      text-decoration: none;
      display: block;
    }
    img {
      height: 200px;
      display: block;
      width: 100%;
    }
  }

.articlesSec{
    h2{
        padding-bottom: 40px;
    }
} 
.commonsliderList{
position: relative;
.scrollLeft, .scrollRight{
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 1;
    width: 54px;
    height: 52px;
    cursor: pointer;
   
}
.scrollLeft {
    left: -27px;
    transform: translate(0px, -50%) rotate(-180deg);
} 
.scrollRight {
    right: -27px;
} 
.commonSlider{
    display: block;
    overflow: auto;
    white-space: nowrap;
    .slider_card {
        border-radius: 6px;
        box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.24);
        background: $white;
        display: inline-block;
        margin-right: 30px;
        max-width: 262px;
        overflow: hidden;
        @media (max-width:1023px) {
            margin-right: 15px;
        }
        &:last-child{
            margin-right: 0;
        }
        &:hover{
            text-decoration: none;
        }
        img {
            display: block;

            height: 170px;
            width: 100%;
        
        }
        .slideText {
            padding: 20px;
            white-space: normal;
            min-height: 136px;
            p{
                display: block;
                padding-top: 10px;
                font-size: 16px;
                font-weight: normal;
                line-height: 24px;
                &.cardHeading{   
                    font-size: 18px;
                    font-weight: 600;
                    line-height: 26px;
                    display: -webkit-box;
                    -webkit-line-clamp: 2;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    -webkit-box-orient: vertical;
                }
                
            }
        }
    }
}
}


.tab-content {
    display: none;
    &.current {
        display: block;
    }
}
.scrollLeft, .scrollRight {
    width: 54px;
    height: 52px;
    cursor: pointer;
    position:absolute;
    z-index: 9;
    @media (max-width:1023px) {
        display: none;
    }
}
.scrollRight, .scrollLeft {
    background-position: -52px -554px;
}
.scrollRight {
    top: 50%;
    transform: translate(0, -50%);
    z-index: 1;
}
.selfLearningList .scrollRight, .reviewWrap .scrollRight  {
    right: -27px;
}
.scrollLeft {
    left: -27px;
    transform: translate(0px, -50%) rotate(-180deg);
    top: 50%;
}
.over {
    pointer-events: none;
    opacity: 0;
}
.selfLearningSlider::-webkit-scrollbar, .reviewList::-webkit-scrollbar, .fetureSlider::-webkit-scrollbar {
    display: none;
}

.mobile_only {
    display: none!important;
}

@media (max-width: 1023px){
.desktop_only {
    display: none!important;
}
.mobile_only {
    display: block!important;
}
}
.pB15 {
    padding-bottom: 15px;
}

.pT15 {
    padding-top: 15px;
}
.w-100 {
    width: 100%;
}
.main-wrapper{
    @media (max-width:1023px) {
        overflow-x: hidden;
    }
}


.footer_main_section {
    background: #161e36;
    padding-bottom: 40px;
    .row {
        margin: 0;
        &.upperFooter{
            padding-bottom: 30px;
            border-bottom: 1.5px solid #2d364e;
            @media (max-width:1023px) {
                padding-bottom: 25px;
            }
            h5{
                color: #1f86e6;
                font-weight: 600;
                font-size: 18px;
                padding-bottom: 10px;
                line-height: 28px;
                text-transform: uppercase;
                position: relative;
                @media (max-width:1023px) {
                    font-size: 16px;
                    line-height: 24px;
                    text-align: center;
                }
            }
            .locationTabbing{
                max-width: 290px;
                @media (max-width:1023px) {
                    max-width: 100%;
                    text-align: center;
                    &.active{
                        display: block;
                    }
                }
                li{
                    display: inline-block;
                    padding: 3px 10px;
                    background: $white;
                    border-radius: 15px;
                    margin:0 10px 10px 0;
                    font-size: 12px;
                    font-weight: normal;
                    line-height: 24px;
                    color: $primary;
                    cursor: pointer;
                    &.active{
                        background: $base;
                            color: $white;
                    }
                }
            }
            .loactionWrap{
                @media (max-width:1023px) {
                    margin-top: 20px;
                }
                .tab-content{
                    &.active{
                        display: block;
                        .locationAccordianContent{
                           
                            ul{
                                @media (max-width:1023px) {
                                    display: block;
                                }
                            }
                        }
                    }
                }
                .loactionAccordian{
                    &.downAngle{
                        p{
                            &:after{
                                transform: rotate(180deg);
                            }
                        }
                    }
                    p{
                        color: $white;
                        font-size: 16px;
                        font-weight: 600;
                        line-height: 24px;
                        padding: 0 0 5px 0;
                        border-bottom: 1px solid $white;
                        max-width: 100%;
                        cursor: pointer;
                        position: relative;
                        @media (max-width:1023px) {
                            text-align: left;
                        }
                        &:after{
                            content: '';
                            background: url('../images/master-sprite.png') no-repeat;
                            width: 20px;
                            height: 20px;
                            background-position: -446px -2522px;
                            position: absolute;
                            right: 10px;
                            transition: .2s ease;
                            @media (max-width:1023px) {
                                display: none;
                            }
                        }
                    }
                }
                .locationAccordianContent {
                    display: none;
                    padding-top: 16px;
                    padding-bottom: 16px;
                    ul{
                        li {
                            font-size: 14px;
                            font-weight: normal;
                            line-height: 24px;
                            padding-bottom: 5px;
                            color: $white;
                            &:last-child{
                                padding-bottom: 0;
                            }
                            a{
                                color: $white;
                            }
                            .mailIcon, .phoneIcon{
                                position: unset;
                                vertical-align: middle;
                                margin-right: 10px;
                            }
                            .phoneIcon{
                                background-position: -443px -2490px;
                            }
                            .mailIcon{
                                background-position: -445px -2558px;
                            }
                        }
                    }
                }
            }
        }
        &.bottomFooter{
            padding-top: 30px;
        }
        &.copyright {
            justify-content: space-between;
            padding-top: 30px;
            color: #778098;
            @media (max-width:1023px) {
                color: $b-color;
            }
            @media (max-width:1023px) {
                padding-top: 16px;
            }
            ul{
                li {
                    display: inline-block;
                    font-size: 14px;
                    line-height: 14px;
                    color: #778098;
                    @media (max-width:1023px) {
                        line-height: 24px;
                        color: $b-color;
                      
                    }
                    a {
                        color: #778098;
                        text-decoration: none;
                        @media (max-width:1023px) {
                            color: $b-color;
                            text-transform: unset;
                        }
                    }
                }
            }
            p {
                font-size: 14px;
                line-height: 14px;
                color: #778098;
                @media (max-width:1023px) {
                    color: $b-color;
                    padding-top: 16px;
                    font-size: 12px;
                }
            }
        }
    }
    ul{
        margin: 0;
        padding: 0;
        &.active{
            display: none;
        }
        li {
            list-style-type: none;
        }
    }
    .footrer_main_content {
        padding: 40px 0 30px;
        @media (max-width: 1023px){
            padding: 30px 0 0;
        }
        h4 {
            color: #1f86e6;
            font-weight: 600;
            font-size: 18px;
            padding-bottom: 10px;
            line-height: 28px;
            text-transform: uppercase;
            position: relative;
            @media (max-width:1023px) {
                font-size: 16px;
                line-height: 24px;
                &.angle{
                    &:after {
                        transform: rotate(-180deg);
                    }
                }
                
                &:after {
                    content: "";
                    position: absolute;
                    right: 0;
                    top: 7px;
                    background: url(../images/master-sprite.png) no-repeat;
                    background-position: -35px -878px;
                    width: 17px;
                    height: 13px;
                    transition: .5s ease;
                    left: auto;
                    bottom: auto;
                }
            }
           
        }
        .footer_list {
            padding-left: 0;
            .primaryButton{
                font-size: 16px;
                color: $white;
                line-height: 24px;
                padding: 10px 50px;
                @media (max-width:1023px) {
                    width: 100%;
                    text-align: center;
                    margin-bottom: 14px;
                }
            }
            p {
                font-size: 16px;
                line-height: 24px;
                max-width: 293px;
                color: $white;
                padding: 5px 0 10px 0;
                @media (max-width:1023px) {
                    max-width: 85%;
                    text-align: center;
                    margin: auto;
                }
            }
            @media (max-width: 1023px){
                padding: 0;
                padding-bottom: 6px;
                &:first-child{
                    padding-bottom: 16px;
                }
            }
            a{
                color: #778098;
                font-size: 14px;
                line-height: 28px;
                text-decoration: none;
                transition: .1s ease;
                @media (max-width:1023px) {
                    color: $b-color;
                }
            }
            .brand_and_media {
                padding: 0;
                border: none;
                @media (max-width: 1023px){
                    padding: 0 0 40px 0;
                    text-align: center;
                    border-bottom: 1px solid #2d364e;
                }
                .getSkilLogo {
                    display: block;
                    max-width: 215px;
                    @media (max-width: 1023px) {
                        margin: auto;
                    } 
                }
                .social-links {
                    &.active{
                        display: block;
                    }
                    padding-top: 40px;
                    li {
                        display: inline-block;
                        padding: 0 5px;
                        a {
                            &.facebook-icon {
                                background-position: 3px -396px;
                            }
                            &.twitter-icon {
                                background-position: 3px -442px;
                            }
                            &.instagram-icon {
                                background-position: 3px -487px;
                            }
                            &.youtube-icon {
                                background-position: 3px -533px;
                            }
                            &.linkedin-icon {
                                background-position: 3px -577px;
                            }
                            &.pinterest-icon {
                                background-position: 3px -626px;
                            }
                        }
                    }
                }
            }
        }
    }
}

.brand_and_media, .footrer_main_content {
    border-bottom: 1.5px solid #2d364e;
    padding: 15px 0;
    position: relative;
}
.facebook-icon, .twitter-icon, .instagram-icon, .youtube-icon, .linkedin-icon, .pinterest-icon {
    width: 30px;
    height: 25px;
}


// menu header css

.headerMegaMenu {
    background-color: #fdfeff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
    margin-top: 52px;
    position: relative;
    .row {
      margin: 0;
    }
    @media (max-width:1023px) {
        .greyBgMobile {
            display: block;
            height: 100%;
            left: 0;
            width: 00%;
            top: 0;
            position: fixed;
            -webkit-transition: 0.2s ease;
            transition: 0.2s ease;
            background: rgba(0, 0, 0, 0.63);
            z-index: 4;
        }
    }
  }
  .navDropdownMenu {
    .greyBg {
      position: fixed;
      width: 100%;
      height: calc(100% - 100px);
      left: 0;
      bottom: 0;
      background: rgba(0, 0, 0, 0.5);
      z-index: 2;
      display: none;
      opacity: 0.5;
    }
    &:hover .greyBg {
      display: block;
    }
  }
  .megaMenu {
    justify-content: flex-end;
    position: relative;
    ul {
      margin: 0;
      padding: 0;
      @media (max-width:1023px) {
        width: 100%;
        padding: 16px;
      }
      li {
        display: inline-block;
        font-size: 14px;
        line-height: 24px;
        color:$primary ;
        @media (max-width:1023px) {
            display: block;
        }
        &:last-child a {
          padding-right: 0;
        }
        a {
          font-size: 14px;
          line-height: 24px;
          color: $primary;
          text-decoration: none;
          padding: 8px 10px;
          display: inline-block;
          @media (max-width:1023px) {
            display: block;
            position: relative;
            padding: 8px 0;
            line-height: 24px;
            border-bottom: 1px solid $b-color;
          }
        }
        .caret{
            @media (max-width:1023px) {
                position: absolute;
                right: 0;
                top: 50%;
                transform: translate(0px, -50%) rotate(180deg);
                background-image: url(../images/master-sprite.png);
                background-position: -32px -893px;
                width: 20px;
                height: 20px;
            }
        }
        &:hover .caret {
          transform: rotate(-180deg);
          @media (max-width:1023px) {
            transform: translate(0px, -50%) rotate(180deg);
          }
        }
      }
    }
  }
  ul.ieltsModules {
    padding: 30px;
    .subMenuHeading {
      font-size: 16px;
      line-height: 24px;
      font-weight: 600;
      // padding: 8px 0;
      padding-bottom: 10px;
      @media (max-width:1023px) {
        font-size: 14px;
        font-weight: normal;
        position: relative;
        border-bottom: 1px solid $b-color;
        padding: 8px 0;
        &:after{
            content: "";
            position: absolute;
            right: 0;
            top: 50%;
            transform: translate(0px, -50%) rotate(180deg);
            background-image: url(../images/master-sprite.png);
            background-position: -32px -893px;
            width: 20px;
            height: 20px
        }
      }
    }
    ul {
      li {
        display: block;
        padding: 0;
        a {
          padding: 0;
          line-height: 32px;
          &:hover {
            text-decoration: underline;
            color: #3d8ff2;
          }
        }
      }
    }
  }
  ul.importantLinks,
  ul.oneOnOneLearning {
    padding: 10px 16px;
    min-width: 200px;
    max-width: 250px;
    li {
      display: block;
      a {
        padding: 0;
        position: relative;
        line-height: 32px;
        &:hover {
          color: #3d8ff2;
          text-decoration: underline;
        }
      }
    }
  }
  ul.importantLinks {
    width: auto;
    right: 0;
    left: auto;
  }
  ul.oneOnOneLearning {
    right: auto;
    left: 0;
  }
  .dropdown-menu {
    overflow: hidden;
    position: absolute;
    top: 40px;
    left: 0;
    background:$white;
    width: 100%;
    z-index: 3;
    border-radius: 0 0 4px 4px;
    box-shadow: 0px 2px 4px 0 rgba(0, 0, 0, 0.24);
    transition: all 0.25s ease;
    opacity: 0;
    visibility: hidden;
    @media (max-width:1023px) {
        opacity: 1;
        height: auto;
        box-shadow: none;
        position: absolute;
        top: 113px;
        display: block;
        left: 0;
        transition: 0.2s ease;
        min-width: auto;
        width: 0%;
        padding: 0;
        max-width: 100%;
        height: calc(100% - 113px);
    }
  }
  .megaMenu ul li:hover ul.dropdown-menu {
    opacity: 1;
    height: auto;
    visibility: visible;
    @media (max-width:1023px) {
        opacity: initial;
        height: calc(100% - 113px);
        visibility: initial;
        overflow: auto;
    }
  }
  
  

  .megaMenu {
    @media (max-width:1023px) {
        display: block;
        position: fixed;
        z-index: 3;
        background: $white;
        height: 100%;
        top: 0;
        left: 0;
        display: block;
        overflow: auto;
        width: 0%;
        transition: .2s ease;
    }
    .goBackToMenu {
      font-size: 14px;
      line-height: 24px;
      font-weight: 600;
      background: #f5f5f5;
      padding: 8px;
      padding-left: 33px;
      margin: -16px -16px 0 -16px;
      position: relative;
      &:before {
        content: "";
        position: absolute;
        left: 8px;
        top: 50%;
        transform: translate(0px, -50%);
        background-image: url("../images/master-sprite.png");
        background-position: -32px -893px;
        width: 20px;
        height: 20px;
      }
    }
  }
  .caret {
    background-position: -35px -878px;
    width: 14px;
    height: 8px;
    display: inline-block;
    background: url(../images/caret.png) no-repeat;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
}
.divide-5 {
    flex-basis: 20%;
    padding-right: 15px;
    @media (max-width:1023px) {
        flex-basis: 100%;
        padding-right: 0px;
        ul {
            padding: 0;
            padding-top: 0px;
            padding-right: 0px;
            padding-bottom: 0px;
            padding-left: 0px;
            background:$white;
            z-index: 1;
            position: absolute;
            left: 0;
            top: 0;
            height: 100%;
            transition: 0.1s ease;
            width: 0%;
            visibility: hidden;
        }
    }
}

.dp-relative {
    position: relative;
  }

@media (max-width:1023px) {
    .userDisplay {
        padding: 30px;
        background: $header-color;
        width: 100%;
        .row{
            align-items: center;
        }
        .userIcon {
            width: 53px;
            height: 53px;
            background-position: -55px -645px;
            vertical-align: middle;
            margin-right: 12px;
        }
        .welcomeUser {
            font-size: 16px;
            line-height: 24px;
            color: $white;
        }
        .loginOption {
            font-size: 14px;
            line-height: 24px;
            color: $base;
            display: block;
        }
    }
    ul.ieltsModules, ul.oneOnOneLearning, ul.importantLinks {
        right: 0;
        left: auto;
    }
    ul.importantLinks, ul.oneOnOneLearning{
        min-width: auto;
        max-width: 100%;
        padding: 16px;
        width: 100%;
    }
    .reviewWrap .scrollRight{
        right: -15px;
    }
    .reviewWrap .scrollLeft{
        left: -15px;
    }
}


.formOuter {
    height: 100%;
    position: fixed;
    width: 100%;
    top: 0;
    overflow-y: auto;
    z-index: 999999;
    display: none;
    &.open_it{
        display: flex;
        .shadowpt {
            visibility: visible;
            opacity: 0.5;
            z-index: -1;
        }
    }
    .form-inner {
        width: 750px;
        margin: auto;
        @media (max-width:1023px) {
            margin: 0;
            width: 100%;
            background: $white;
        }
        .headingDiv {
            background: $header-color;
            padding: 20px;
            position: relative;
            text-align: center;
            @media (max-width:1023px) {
                padding: 16px 20px;
                margin-top: 56px;
            }
            .closeIcon {
                position: absolute;
                right: 20px;
                top: 20px;
                cursor: pointer;
                @media (max-width:1023px) {
                    top: 16px;
                    right: 16px;
                    display: none;
                }
            }
            h2 {
                font-size: 28px;
                line-height: 38px;
                padding-bottom: 10px;
                color: $white;
                @media (max-width:1023px) {
                    font-size: 18px;
                    line-height: 24px;
                    padding-bottom: 8px;
                }
            }
            p {
                font-size: 16px;
                line-height: 24px;
                color: $white;
                @media (max-width:1023px) {
                    font-size: 13px;
                }
            }
        }
        .formBody {
            padding: 40px;
            background: $white;
            @media (max-width:1023px) {
                padding: 16px;
                select {
                    background-position: 95% 14px;
                }                
            }
            .row {
                margin: 0 -10px;
            }
            label {
                display: block;
                font-size: 12px;
                line-height: 30px;
                font-weight:600;
            }
            .col-md-6 {
                padding: 0 10px;
            }
            .form-group {
                margin-bottom: 20px;
                position: relative;
                @media (max-width:1023px) {
                    margin-bottom: 10px;
                }
                input, select {
                    width: 100%;
                    padding: 11px 16px;
                    background-color:$white;
                    border: 1px solid $b-color;
                    border-radius: 3px;
                    font-size: 14px;
                    line-height: 24px;
                    outline: none;
                    padding-left: 45px;
                    @media (max-width:1023px) {
                        padding: 7px 16px;
                        padding-left: 42px;
                    }
                }
            }
            .mobileNumber{
                &.row{
                    margin: 0;
                }
                .country_code {
                    flex-basis: 100px;
                    width: 100px;
                    select {
                        border-radius: 3px 0 0 3px;
                        border-right: none;
                        padding-left: 4px;
                    }
                }
                .numberinputFiled{
                    position: relative;
                    flex-basis: calc(100% - 100px);
                    input {
                        border-radius: 0 3px 3px 0;
                        padding-left: 16px;
                    }
                }
            }
            .passwordDiv {
                position: relative;
                .form-group {
                    position: initial;
                    input {
                        padding-left: 16px;
                    }
                }
                .eyeIcon {
                    position: absolute;
                    top: 13px;
                    cursor: pointer;
                    right: 20px;
                    z-index: 1;
                    &.eye-slash {
                        background-position: -32px -915px;
                        margin: 0;
                    }
                }
            }
            .checkbox-group{ 
                label {
                    font-size: 14px;
                    line-height: 20px;
                    font-weight: 400;
                    @media (max-width:1023px) {
                        text-align: center;
                        padding-top: 10px;
                    }
                }
            }
            .formSumbitDiv{
                &.row {
                    margin: 0;
                    justify-content: space-between;
                    align-items: center;
                    padding-top: 10px;
                    @media (max-width: 1023px){
                        display: block;
                        padding: 0;
                    }
                }
            }
            .btnDiv {
                text-align: center;
                @media (max-width:1023px) {
                    button{
                        width: 100%;
                        display: block;
                        padding: 8px 22px;
                    }
                }
            }
            .registerHere{
                @media (max-width:1023px) {
                    text-align: center;
                    padding-top: 10px;
                }
                a {
                    font-size: 16px;
                    display: inline-block;
                    text-decoration: none;
                    line-height: 24px;
                    color: $base;
                    font-weight: 600;
                    @media (max-width:1023px) {
                        font-size: 14px;
                    }
                }
            }
            .otpSection {
                position: relative;
                .otp-error {
                    padding: 0;
                    padding-top: 5px;
                    font-size: 12px;
                }
                .row {
                    margin: 0;
                    align-items: center;
                    @media (max-width: 1023px){
                        justify-content: center;
                    }
                }
                @media (max-width: 1023px){
                    margin-top: 50px;
                }
                .blackCloseIcon {
                    position: absolute;
                    right: 0;
                    top: 0;
                    cursor: pointer;
                    @media (max-width: 1023px){
                        display: none;
                    }
                }
                .headingText {
                    font-size: 24px;
                    line-height: 24px;
                    padding-bottom: 10px;
                    font-weight: 600;
                    color: $primary;
                    text-transform: capitalize;
                    @media (max-width:1023px) {
                        font-size: 16px;
                        line-height: 24px;
                    }
                }
                p {
                    color: #787878;
                    font-size: 16px;
                    line-height: 28px;
                    padding-bottom: 20px;
                    @media (max-width:1023px) {
                        font-size: 12px;
                        line-height: 20px;
                    }
                    span {
                        color: #787878;
                    }
                }
                .numberInputs {
                    padding-bottom: 30px;
                    input {
                        max-width: 50px;
                        margin-right: 15px;
                        border-radius: 3px;
                        border: 1px solid $b-color;
                        font-size: 14px;
                        line-height: 20px;
                        text-align: center;
                        padding: 12px;
                        color: $primary;
                        padding-left: 12px;
                        @media (max-width:1023px) {
                            padding: 10px;
                            max-width: 36px;
                            margin-right: 10px;
                        }
                    }
                }
                .primaryButton {
                    margin-right: 20px;
                    font-size: 14px;
                    line-height: 24px;
                    padding: 8px 15px;
                    @media (max-width:1023px) {
                        margin-right: 0;
                        margin-bottom: 20px;
                        display: block;
                        width: 100%;
                        text-align: center;
                    }
                }
            }
        }
        
    } 
}
.leadFormHeader {
    display: none;
    @media (max-width: 1023px) {
        display: block;
        background: $header-color;
        padding: 14px;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99;
        .row {
            margin: 0;
            align-items: center;
            justify-content: space-between; 
            a {
                display: block;
                .getSkilLogo {
                    max-width: 220px;
                    height: 28px;
                    display: block;
                }
            }
        }
        
    }
}


.nameIcon, .mailIcon, .capIcon, .phoneIcon, .passwordIcon {
    width: 19px;
    height: 24px;
    position: absolute;
    z-index: 1;
    left: 14px;    
    top: 12px;
}
.eyeIcon {
    width: 24px;
    height: 20px;
    background-position: -32px -934px;
    margin-top: 5px;
}
.mailIcon {
    background-position: -65px -912px;
    width: 24px;
}
.nameIcon {
    background-position: -68px -889px;
}
.capIcon {
    background-position: -66px -936px;
    width: 22px;
    transform: scale(1.2);
}
.blackCloseIcon {
    background-position: -95px -885px;
    width: 24px;
    height: 24px;
}
.shadowpt {
    position: fixed;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    top: 0;
    background: #000;
    opacity: 0;
    transition: all 0.3s ease-out;
    visibility: hidden;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
    width: 100%;
    background-image: url(../images/selectoption.png);
    background-repeat: no-repeat;
    background-position: 95% 19px;
}
.disclaimerText {
    font-size: 12px!important;
}
.displayNone {
    display: none;
}

@media (max-width: 1023px){
    .nameIcon, .mailIcon, .capIcon, .phoneIcon, .passwordIcon {
        left: 10px;
        top: 8px;
    
    }
}



.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}
.video-popup {
    display: none;
    z-index: 2;
    position: fixed;
    top: 20%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border: 1px solid #ccc;
    padding: 10px 20px;
    background-color: #fff;
    border-radius: 4px;

    &.visible {
        display: block;
    }

    .close {
        position: absolute;
        right: 8px;
        top: -3px;
        font-weight: 900;
        font-size: 28px;
        color: black;
        padding: 5px 10px;
        border-bottom: none;
        cursor: pointer;
    }
}

.video-wrapper {
    width: 700px;
    margin: 30px auto;
    
    @media only screen and (max-width: 560px) {
      width: 250px;
    }

    .video-container {
        position: relative;
        padding-bottom: 55.25%;
        height: 0;
        overflow: hidden;
        @media (max-width:1023px) {
            padding: 50%;
        }

        iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }
    }
}

.watch-more {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    @media (max-width:1023px) {
        position: relative;
        text-align: center;
        display: block;
        transform: unset;
        top: 0;
        left: 0;
    }
    .viedoIcon {
        width: 120px;
        height: 120px;
        background-position: -18px -2237px;
        @media (max-width:1023px) {
            width: 60px;
            height: 60px;
            background-position: -426px -2421px;
        }
    }
}

// breadCrumb css

.breadCrumb {
    background: #fafbfc;
    padding: 6px 0;
    ul {
        margin: 0;
        padding: 0;
        li {
            font-size: 14px;
            line-height: 24px;
            color: #989898;
            display: inline-block;
            font-weight: 600;
            a {
                text-decoration: none;
                color:$primary;
                padding-right: 15px;
                position: relative;
                &:after {
                    content: "";
                    position: absolute;
                    right: 0px;
                    top: 4px;
                    background: url(../images/caret.png) no-repeat;
                    width: 11px;
                    height: 9px;
                    transform: rotate(-90deg);
                }
            }
        }
    }
}

// breadcrumb css  end

.form-group {
    padding-bottom: 20px;
      @media (max-width: 1023px){
          padding-bottom: 8px;
      }
  }
  label {
    font-size: 12px;
    line-height: 30px;
    font-weight: 600;
    display: inline-block;
  }
  input,
  textarea {
    border-radius: 4px;
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    padding: 11px;
    border: 1px solid $b-color;
  }


  